Contrato OpenAPI · Operação
Consultar créditos e limites
Publica a política vigente, os limites comuns de acesso e o custo fixo de cada operação.
Corpo da resposta
application/json
curl -X GET "https://example.com/pricing"{ "policy_version": "string", "unit": "credit", "pricing_model": "fixed_cost_per_operation", "unused_credits_roll_over": true, "mcp_uses_underlying_rest_charge": true, "platform_errors_are_refunded": true, "consumer_errors_are_charged": true, "consumer_error_refund_statuses": [ 0 ], "paid_navigation": {}, "access_policy": { "history_months": 0, "requests_per_minute": 0, "rate_limit_scope": "key", "rate_limit_window": "fixed_minute" }, "balance_policy": {}, "operations": [ { "operation": "string", "label": "string", "category": "string", "method": "GET", "path": "string", "cost": 0, "reason": "string" } ]}